{% extends "base.html" %} {% load django_tables2 %} {% load render_table from django_tables2 %} {% load static from staticfiles %} {% block internal_css %}
<link rel="stylesheet" href="{% static 'css/help.css' %}">
<link rel="stylesheet" href="{% static 'css/table.css' %}"> {% endblock %}
{% block external_js %}
      <script src="https://cdn.jsdelivr.net/npm/js-cookie@2/src/js.cookie.min.js"></script>
  {% endblock %}
{% block internal_js %}
<script src="{% static 'js/active_tab.min.js' %}"></script>
{% endblock %} {% block content %}

<h1>Controlled vocabulary terms</h1>

<div id=help_tables>
  <ul class="nav nav-tabs">
    <li class="nav-item series_tab_header"><a data-toggle="tab" class="nav-link active" href="#status_table">{{ statusesTable.Meta.attrs.disp_name }}</a></li>
    <li class="nav-item biosample_tab_header"><a data-toggle="tab" class="nav-link" href="#biosample_type_table">{{ biosampleTypesTable.Meta.attrs.disp_name }}</a></li>
    <li class="nav-item biosample_tab_header"><a data-toggle="tab" class="nav-link" href="#anatomical_term_table">{{ anatomicalTermsTable.Meta.attrs.disp_name }}</a></li>
    <li class="nav-item biosample_tab_header"><a data-toggle="tab" class="nav-link" href="#developmental_stage_table">{{ developmentalStagesTable.Meta.attrs.disp_name }}</a></li>
    <li class="nav-item biosample_tab_header"><a data-toggle="tab" class="nav-link" href="#sex_table">{{ sexesTable.Meta.attrs.disp_name }}</a></li>
    <li class="nav-item biosample_tab_header"><a data-toggle="tab" class="nav-link" href="#genetic_background_table">{{ geneticBackgroundsTable.Meta.attrs.disp_name }}</a></li>
    <li class="nav-item assay_tab_header"><a data-toggle="tab" class="nav-link" href="#assay_type_table">{{ assayTypesTable.Meta.attrs.disp_name }}</a></li>
    <li class="nav-item sequencing_tab_header"><a data-toggle="tab" class="nav-link" href="#instrument_table">{{ instrumentsTable.Meta.attrs.disp_name }}</a></li>
    <li class="nav-item sequencing_tab_header"><a data-toggle="tab" class="nav-link" href="#platform_table">{{ platformsTable.Meta.attrs.disp_name }}</a></li>
    <li class="nav-item sequencing_tab_header"><a data-toggle="tab" class="nav-link" href="#strand_mode_table">{{ strandModesTable.Meta.attrs.disp_name }}</a></li>
    <li class="nav-item labs_header"><a data-toggle="tab" class="nav-link" href="#lab_table">{{ labsTable.Meta.attrs.disp_name }}</a></li>
  </ul>
  <div class="tab-content">
    <div id="status_table" class="tab-pane">
      {% render_table statusesTable %}
    </div>
    <div id="biosample_type_table" class="tab-pane">
      {% render_table biosampleTypesTable %}
    </div>
    <div id="anatomical_term_table" class="tab-pane ">
      {% render_table anatomicalTermsTable %}
    </div>
    <div id="lab_table" class="tab-pane ">
      {% render_table labsTable %}
    </div>
    <div id="assay_type_table" class="tab-pane ">
      {% render_table assayTypesTable %}
    </div>
    <div id="developmental_stage_table" class="tab-pane ">
      {% render_table developmentalStagesTable %}
    </div>
    <div id="genetic_background_table" class="tab-pane ">
      {% render_table geneticBackgroundsTable %}
    </div>
    <div id="instrument_table" class="tab-pane ">
      {% render_table instrumentsTable %}
    </div>
    <div id="platform_table" class="tab-pane ">
      {% render_table platformsTable %}
    </div>
    <div id="sex_table" class="tab-pane ">
      {% render_table sexesTable %}
    </div>
    <div id="strand_mode_table" class="tab-pane ">
      {% render_table strandModesTable %}
    </div>
  </div>
</div>


  {% endblock %}
